Ask / Submit
1

3.0.0.5, can't update my J1 [duplicate]

asked 2018-11-06 10:07:54 +0200

romu70 gravatar image

Hello, My J1 doesn't want to get updated to 3.0.0.5. The I try to prepare the update, I get a popup which says there is a problem with the store which can't compute, get or estimate the size of the update.

My J1 is in French, sorry if I can't give the exact message in English.

Any idea?

edit retag flag offensive reopen delete

The question has been closed for the following reason "duplicate question" by jiit
close date 2018-11-06 10:49:30.773271

Comments

Pls check out this thread: https://together.jolla.com/question/192351/ota-update-fails-on-inoi-r7-device/

qeef ( 2018-11-06 11:05:05 +0200 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2018-11-06 10:49:25 +0200

jiit gravatar image

https://together.jolla.com/question/191632/sailfish-30-update/

edit flag offensive delete publish link more

Question tools

Follow
1 follower

Stats

Asked: 2018-11-06 10:07:54 +0200

Seen: 261 times

Last updated: Nov 06 '18